@media screen and (max-width: 767px) {
    #ui-id-1 > .parent {
        position: relative;
    }
    .syd-fence-top-bg {
        margin: 0;
    }
    .syd-locations-div {
        padding: 40px 0;
    }
    #view-top .quote-link {
        display:none;
    }

    .carousel-home-testimonials.desktop {
        display:none;
    }

    .carousel-home-testimonials.mobile {
        height: calc(450px - 35vw);
    }

    #product-categories-section .categories-flex {
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .contact-us-form-links-flex-item {
        width: 100%;
    }

    div#faq-container ul li {
        text-align: center;
    }

    .contact-us-captcha-img {
        width: 100%;
    }

    div#faq-container span {
        width: 100%;
    }

    div#faq-container p {
        width: 100%;
        margin-top: 10px;
    }

    .section-item-content #ui-id-1 li a {
        padding: 15px;
        min-height: 90px;
        font-size: 5vw;
        display: flex;
        align-items: center;
    }

    .section-item-content #ui-id-1 li li.level1 a {
        font-size: 4.5vw;
        min-height: 60px;
    }

    .section-item-content #ui-id-1 li li.level1 li.level2 a {
        font-size: 4vw;
        min-height: 55px;
    }

    .contact-form {
        min-width: 136px;
    }

    .contact-form .width33{
        width:100%;
    }

    .contact-form .form-group.width50{
        width: calc(50% - 5px);
    }

    .ui-state-active {
        background: #7fbae6;
    }

    .contact-form button .helper-btn{
        width:100%;
    }

    .slick-list.draggable{
        max-width: calc(100vw - 100px);
    }

    #gallery-img-thumbs{
        max-width: calc(100vw - 40px);
    }

    div#header-div {
        flex-wrap: wrap;
        padding: 0;
    }

    div#header-lhs {
        background: #002c5c;
        width: 100%;
    }

    div#header-rhs {
        justify-content: center;
    }

    div#header-rhs-top {
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        padding: 20px 0;
    }

    div#header-search {
        width: 100%;
    }

    form#search_mini_form {
        display: flex;
        position: relative;
    }

    .field.search {
        width: calc(100% - 50px);
    }

    #search_mini_form .actions .action.search span {
        display: none;
    }
    #search_mini_form .field.search .control {
        background: #e3e5e6;
        height: 50px;
        display: flex;
        align-items: center;
    }

    .page-wrapper .page-header {
        position: relative;
        padding: 0;
    }

    div .header-phone a {
        font-size: 32px;
    }

    div .header-phone{
        padding: 0 20px 5px 20px;
        line-height: 0;
    }

    label.label {
        display: none;
    }

    input#search {
        margin: 0;
        background: #e3e5e6;
        position: static;
        border: 0;
        height: 33px;
        text-align: right;
        font-weight: 600;
        width: 100%;
        padding: 10px 20px 10px 10px;
        border-right: 2px solid #cccdcf;
        min-width: 125px;
        border-radius: 0;
    }

    /*div#search_autocomplete {*/
        /*display: block;*/
        /*position: absolute;*/
        /*width: 642px;*/
        /*background: #ffffff;*/
        /*padding: 5px 5px;*/
    /*}*/

    button.action.search {
        opacity: 1;
        border: none;
        background: none;
        left: 0;
        top: 10px;
        position: absolute;
    }

    button.action.search:before {
        -webkit-font-smoothing: antialiased;
        font-size: 19px;
        line-height: 19px;
        color: #a09d9d;
        content: '\e615';
        margin: 0;
        vertical-align: middle;
        display: inline-block;
        font-weight: bold;
        overflow: hidden;
        speak: none;
        text-align: center;
        font-family: 'luma-icons';
    }

    div.tha-rest-ov-tha-gray {
        display: none;
    }

    div.tha-rest-ov-tha-uva-gray {
        display: none;
    }

    #header-lhs a {
        margin: 0 auto;
    }

    div#view-top {
        flex-wrap: wrap;
    }

    div#view-top-lhs {
        padding: 0;
        width: 100%;
        text-align: center;
        align-items: center;
    }

    div#view-top-rhs {
        width: 100%;
    }

    div#view-bottom {
        flex-wrap: wrap;
    }

    div#view-lhs {
        width: 100%;
        padding: 0;
        margin-top: 0;
    }

    span.action.nav-toggle {color: white;}

    div#view-rhs {
        padding: 0;
        width: 100%;
        text-align: center;
    }

    .section-item-content #ui-id-1 li a {
        padding: 0 30px;
    }

    .section-item-content ul#ui-id-1 {
        display: inline;
        padding: 0;
    }

    a.nav-sections-item-switch {
        display: none;
    }

    div#carousel-home {
        margin-top: -13px;
    }

    .testimonial-text-item {
        width: 90%;
    }

    .home-testimonials-flex {
        flex-wrap: wrap;
    }

    #gallery-img-large img {
        width: calc(100% + 50px);
        max-width: calc(100% + 50px);
    }

    ul.level0.submenu li.level1 {
        height:100%
    }

    ul.level0.submenu li.level1 a{
        height:30px;
    }

    ul.level0.submenu li.level1 ul.level1.submenu li.level2 {
        height:100%
    }

    ul.level0.submenu li.level1 ul.level1.submenu li.level2 a {
        height:30px;
        display: flex;
        align-items: center;
    }

    .category-catalogue #catalogueRequest li {
        width: 100%;
    }

    .choose-us-top-banner {
        padding: 20px;
    }

    .why-choose-left-div {
        width: 100%;
    }

    .why-choose-right-div {
        width: 100%;
    }

}

@media screen and (max-width: 768px) and (min-width: 501px) {
    a.category-flex-item {
        width: 50%;
    }
}

@media screen and (min-width: 768px) {
    .syd-locations-div {
        padding: 40px;
    }
    .carousel-home-testimonials.mobile {
        display: none;
    }

    .carousel-home-testimonials.carousel.slide.desktop {
        height: calc(400px - 10vw);
    }

    .navigation  ul > li > a > span{
        white-space: pre;
    }

    .contact-us-form-links-flex-item {
        width: calc(33% - 40px);
    }

    ul#ui-id-1 li.level0 ul.level0{
        z-index:inherit;
    }

    ul#ui-id-1 ul.level0 li.level1 ul.level1{
        z-index:-1;
    }

    .why-choose-right-div {
        width: 66%;
    }

    .why-choose-left-div {
        width: 33%;
    }

    .choose-us-top-banner {
        padding: 20px 60% 20px 20px;
    }

    .nav-toggle {
        display: none;
    }

    div#gallery-img-large {
        height: calc(100% - 125px);
    }

    ul.level0.submenu.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
         top: 21.5px !important;
    }

    .category-catalogue #catalogueRequest li {
        width: 49%;
    }
}